# Uses of Class
org.springframework.web.method.support.InvocableHandlerMethod

Packages that use InvocableHandlerMethod
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of InvocableHandlerMethod in org.springframework.web.method.annotation

Constructor parameters in org.springframework.web.method.annotation with type arguments of type InvocableHandlerMethod
Modifier
Constructor
Description
``
`InitBinderDataBinderFactory(List<InvocableHandlerMethod> binderMethods, WebBindingInitializer initializer)`
Create a new InitBinderDataBinderFactory instance.
``
`ModelFactory(List<InvocableHandlerMethod> handlerMethods, WebDataBinderFactory binderFactory, SessionAttributesHandler attributeHandler)`
Create a new instance with the given `@ModelAttribute` methods.